Bug 1207645 (CVE-2015-1845) - CVE-2015-1845 unzoo: buffer overflow in EntrReadArch()
Summary: CVE-2015-1845 unzoo: buffer overflow in EntrReadArch()
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2015-1845
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=low,public=20150401,reported=2...
Depends On: 1207273
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-31 12:17 UTC by Vasyl Kaigorodov
Modified: 2019-06-08 20:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-10 20:35:13 UTC


Attachments (Terms of Use)

Description Vasyl Kaigorodov 2015-03-31 12:17:45 UTC
William Robinet of Conostix S.A. reported a vulnerability in unzoo that leads to buffer overflow and, potentially, to code execution with the privileges of the user running unzoo.
The patch is available in https://bugzilla.redhat.com/show_bug.cgi?id=1207273


Note You need to log in before you can comment on or make changes to this bug.